<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".view.activity.MainActivity"
    android:id="@+id/rootView"

    >

    <com.wanyue.common.custom.MyViewPager
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:id="@+id/viewPager"
        app:canScroll="false"
        android:layout_weight="1"/>

    <View  style="@style/line2"
        />
    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/main_bottom_height"
        >
        <com.wanyue.common.custom.TabButtonGroup
            android:layout_width="0dp"
            android:layout_height="0dp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintBottom_toBottomOf="parent"
            android:orientation="horizontal"
            android:id="@+id/tab_group"
            android:gravity="center_vertical"
            android:background="@color/white"
            >
            <com.wanyue.common.custom.TabButton
                app:tbn_icon_size="@dimen/main_bottom_tab_icon_height"
                app:tbn_text_color_checked="@color/global"
                app:tbn_text_color_unchecked="@color/gray1"
                app:tbn_text_size="@dimen/text_size_11"
                app:tbn_tip="@string/main_home"
                app:tbn_checked="true"
                app:tbn_icon_array_id="@array/main_tab_home"
                style="@style/tab_button_style" />

            <com.wanyue.common.custom.TabButton
                app:tbn_icon_size="@dimen/main_bottom_tab_icon_height"
                app:tbn_text_color_checked="@color/global"
                app:tbn_text_color_unchecked="@color/gray1"
                app:tbn_text_size="@dimen/text_size_11"
                app:tbn_tip="@string/project_center"
                app:tbn_icon_array_id="@array/main_tab_course"
                style="@style/tab_button_style" />

            <com.wanyue.common.custom.TabButton
                app:tbn_icon_size="@dimen/main_bottom_tab_icon_height"
                app:tbn_text_color_checked="@color/global"
                app:tbn_text_color_unchecked="@color/gray1"
                app:tbn_text_size="@dimen/text_size_11"
                app:tbn_tip="@string/exam"
                app:tbn_icon_array_id="@array/main_tab_exam"
                style="@style/tab_button_style" />

            <com.wanyue.common.custom.TabButton
                app:tbn_icon_size="@dimen/main_bottom_tab_icon_height"
                app:tbn_text_color_checked="@color/global"
                app:tbn_text_color_unchecked="@color/gray1"
                app:tbn_text_size="@dimen/text_size_11"
                app:tbn_tip="@string/im_msg"
                app:tbn_icon_array_id="@array/main_tab_msg"
                style="@style/tab_button_style" />

            <com.wanyue.common.custom.TabButton
                app:tbn_icon_size="@dimen/main_bottom_tab_icon_height"
                app:tbn_text_color_checked="@color/global"
                app:tbn_text_color_unchecked="@color/gray1"
                app:tbn_text_size="@dimen/text_size_11"
                app:tbn_tip="@string/main_me"
                app:tbn_icon_array_id="@array/main_tab_me"
                style="@style/tab_button_style" />
        </com.wanyue.common.custom.TabButtonGroup>
        <TextView
            android:id="@+id/tv_red_point"
            android:layout_width="wrap_content"
            android:layout_height="14dp"
            android:background="@drawable/bg_red_point"
            android:minWidth="14dp"
            android:paddingLeft="3dp"
            android:paddingRight="3dp"
            tools:text="123"
            android:textColor="@color/white"
            android:textSize="10dp"
            android:layout_marginTop="3dp"
            android:visibility="gone"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintHorizontal_bias="0.7"
            />


    </androidx.constraintlayout.widget.ConstraintLayout>

</LinearLayout>